.btn-choi {
    animation: 1.2s infinite pulseShake;
}
@keyframes pulseShake{
    0% {
    transform: scaleX(1);
}
10%, 20% {
    transform: scale3d(1, 1, 1) rotate(-3deg);
}
30%, 50%, 70%, 90% {
    transform: scale3d(1.2, 1.2, 1.2) rotate(1deg);
}
40%, 60%, 80% {
    transform: scale3d(1.2, 1.2, 1.2) rotate(-2deg);
}
95% {
    transform: scale3d(1.05, 1.05, 1.05) rotate(0deg);
}
100% {
    transform: scaleX(1);
}
}
.section-title-center b{
    background: transparent;
}
h1, h2, h4 {
    background: linear-gradient(to bottom, #feffaa 0, #faffdb 29%, #ffbb43 80%, #fede5e 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.boxCustom:before {
    bottom: -1px;
    right: -1px;
    border-bottom: 5px solid #FFB71B !important;
    border-right: 5px solid #FFB71B !important;
}
.boxCustom:before, .boxCustom:after {
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    border: 0px solid #fff;
    transition: all .5s;
}
.boxCustom:hover:before, .boxCustom:hover:after {
    width: 100.5%;
    height: 100.5%;
}
.boxCustom:after {
    top: -1px;
    left: -1px;
    border-top: 5px solid #FFB71B;
    border-left: 5px solid #FFB71B;
}
.box-manual .col-inner {
    position: relative;
    background-image: url(/wp-content/uploads/2026/07/box-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.boxCustom .icon-box-text .button {
    background: var(--primary-color);
}
.boxCustom .icon-box-text {
    text-align: left;
}
.boxCustom .icon-box-text h3 {
    line-height: 1.3;
    font-size: 18px;
}
.content-home {
    background: rgba(255, 255, 255, 0.05);
    box-shadow: inset 0 -2px 2px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 0 hsla(0, 0%, 100%, 0.11), 0 8px 32px 0 rgba(0, 0, 0, 0.37);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 16px;
    border: 1px solid rgba(255, 255, 255, 0.1);
    padding: 24px 32px;
    height: 800px;
    overflow-y: auto;
    position: relative;
    scrollbar-width: thin;
    scrollbar-color: #f8e8b4 transparent;
    transition: background 0.3s ease;
}
.accordion-item {
    border: solid 1px #2f2f2f;
    border-radius: 8px;
    padding: 15px 15px 15px 20px;
    font-weight: bold;
}
.accordion-item+.accordion-item {
    margin-top: 15px;
}
.accordion .toggle {
    left: auto;
    right: 0;
    top: -5px;
    opacity: 1 !important;
    width: auto;
}
.accordion-title.active {
    background: transparent;
}
.accordion-title {
    border: 0;
    padding: 0 10px 0 0;
}
.accordion-inner {
    padding: 20px 0 0;
}
.accordion-inner p {
    margin-bottom: 0;
    font-weight: 100;
    color: #fff;
}
.post-item .box-blog-post {
    box-shadow: 0px 2px 20px rgb(97 97 9 / 70%);
    border-radius: 10px;
    overflow: hidden;
    padding: 10px;
}
.ux-menu-link__link {
    border-bottom-color: #292929;
}
.ux-menu-link__link:hover {
    color: #f4c023 !important;
}
.entry-header-text-top {
    padding-bottom: 0;
}
.archive-page-header h1 {
    text-align: center;
}